Subject: Re: bug#40730: Copy paste from Emacs to Claws-mail

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 22 Oct 2020 17:11:18 +0200

Jakub Jankiewicz <[email-masked]> writes:

> I'm not sure if this is bug in Emacs or bug in Claws-mail but it don't work
> when I copy text from Emacs to paste into Mail creator. I'm using GTK+ and
> Fedora XFce. And have this error:
>
> Debugger entered--Lisp error: (error "Selection owner couldn't converted"
> MULTIPLE)

Could you (setq debug-on-error t) and then repeat the bug to get a
backtrace?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no